24/8/11

Daboweb - Seguridad informatica | Tutoriales | Manuales | Noticias | Foros | Windows | Mac OS X | GNU/Linux |

Daboweb - Seguridad informatica | Tutoriales | Manuales | Noticias | Foros | Windows | Mac OS X | GNU/Linux |: Concretamente, la vulnerabilidad ha sido catalogada como “Range header DoS vulnerability in Apache 1.3 and Apache 2” (CVE-2011-3192:). El tema es serio ya que con un número relativamente bajo de peticiones, pueden producirse ataques de denegación de servicio, debido a un excesivo consumo de memoria y CPU. Como prueba de concepto, está el script escrito en Perl  denominado”killapache“.

No hay comentarios: